<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Розклад занять</title>
</head>
<body>
    <table border="2">
        <tr>
            <th></th>
            <th>Пн</th>
            <th>Вт</th>
            <th>Ср</th>
            <th>Чт</th>
            <th>Пт</th>
            <th>Сб</th>
        </tr>
        <tr>
            <td style="text-align: center;">2 пара<br>09:00<br>10:20</td>
            <td style="text-align: center;" bgcolor="#008b8b">СМОО<b>[Лб]</b><br><b>ауд. 7301</b><br><i>Бельська В.Ю.</i></td>
            <td style="text-align: center;" bgcolor="#008b8b">ОБД<b>[Лб]</b><br><b>ауд. 7301</b><br><i>Васильєв Д.О.</i></td>
            <td style="text-align: center;" bgcolor="#deb887">ОБД<b>[Лк]</b><br><b>ауд. 7301</b><br><i>Васильєв Д.О.</i></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td style="text-align: center;">3 пара<br>10:30<br>11:50</td>
            <td style="text-align: center;" bgcolor="#deb887">СМОО<b>[Лк]</b><br><b>ауд. 7404</b><br><i>Бельська В.Ю.</i></td>
            <td style="text-align: center;" bgcolor="#7fffd4">АМ<b>[Пз]</b><br><b>ауд. 7509</b><br><i>Поддубей О.В.</i></td>
            <td style="text-align: center;" bgcolor="#deb887">ЧМ<b>[Лк]</b><br><b>ауд. 7401</b><br><i>Істоміна Н.М.</i></td>
            <td style="text-align: center;" bgcolor="#deb887">WEBП<b>[Лк]</b><br><b>ауд. 7301</b><br><i>Геращенко С.О.</i></td>
            <td style="text-align: center;" bgcolor="#8a2be2">ПРСВ<b>[Сем]</b><br><b>ауд. 1320</b><br><i>Прилипко В.М.</i></td>
            <td style="text-align: center;" bgcolor="#deb887">WEBП<b>[Лк]</b><br><b>ауд. 7509</b><br><i>Геращенко С.О.</i></td>
        </tr>
        <tr>
            <td style="text-align: center;">4 пара<br>12:05<br>13:25</td>
            <td></td>
            <td></td>
            <td style="text-align: center;" bgcolor="#8a2be2">Філос<b>[Сем]</b><br><b>ауд. 1413</b><br><i>Плаксій Т.М.</i></td>
            <td style="text-align: center;" bgcolor="#008b8b">ЧМ<b>[Лб]</b><br><b>ауд. 7301</b><br><i>Істоміна Н.М.</i></td>
            <td></td>
            <td style="text-align: center;" bgcolor="#008b8b">WEBП<b>[Лб]</b><br><b>ауд. 7509</b><br><i>Геращенко С.О.</i></td>
        </tr>
    </table>
</body>
</html>